/*=====================================
  10. Home1 Service Section CSS
========================================*/
.home1-service-section {
  background-color: #E8E8E8;
}
@media (max-width: 1199px) {
  .home1-service-section {
    padding: 90px 0;
  }
}
@media (max-width: 767px) {
  .home1-service-section {
    padding: 70px 0;
  }
}
.home1-service-section .service-list {
  padding: 0;
  margin: 0;
  list-style: none;
}
.home1-service-section .service-list .single-service {
  background-color: var(--white-color);
  padding: 55px 70px;
  border-radius: 20px;
  margin-bottom: 24px;
}
@media (max-width: 1399px) {
  .home1-service-section .service-list .single-service {
    padding: 55px;
  }
}
@media (max-width: 1199px) {
  .home1-service-section .service-list .single-service {
    padding: 45px 35px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .home1-service-section .service-list .single-service {
    padding: 45px 25px;
  }
}
@media (max-width: 576px) {
  .home1-service-section .service-list .single-service {
    padding: 35px 20px;
    border-radius: 15px;
  }
}
.home1-service-section .service-list .single-service:last-child {
  margin-bottom: 0;
}
.home1-service-section .service-list .single-service .services-top {
  display: grid;
  grid-template-columns: 12% 68% 20%;
  transition: all 0.45s;
}
@media (max-width: 1199px) {
  .home1-service-section .service-list .single-service .services-top {
    grid-template-columns: 15% 63% 22%;
  }
}
@media (max-width: 991px) {
  .home1-service-section .service-list .single-service .services-top {
    grid-template-columns: 14% 61% 25%;
  }
}
@media (max-width: 767px) {
  .home1-service-section .service-list .single-service .services-top {
    display: block;
  }
}
@media (max-width: 767px) {
  .home1-service-section .service-list .single-service .services-top .icon {
    margin-bottom: 15px;
  }
}
.home1-service-section .service-list .single-service .services-top .icon svg {
  fill: var(--black-color);
}
@media (max-width: 991px) {
  .home1-service-section .service-list .single-service .services-top .icon svg {
    width: 52px;
  }
}
@media (max-width: 576px) {
  .home1-service-section .service-list .single-service .services-top .icon svg {
    width: 48px;
  }
}
.home1-service-section .service-list .single-service .services-top .services-wrapper {
  transition: all 0.45s;
}
@media (max-width: 767px) {
  .home1-service-section .service-list .single-service .services-top .services-wrapper .title-tag {
    margin-bottom: 25px;
  }
}
.home1-service-section .service-list .single-service .services-top .services-wrapper .title-tag h2 {
  margin-bottom: 20px;
}
.home1-service-section .service-list .single-service .services-top .services-wrapper .title-tag h2 a {
  color: var(--title-color);
  font-family: var(--font-archivo);
  font-size: 35px;
  font-weight: 600;
  background: linear-gradient(to bottom, var(--title-color) 0%, var(--title-color) 98%);
  background-repeat: no-repeat;
  background-size: 0px 1.5px;
  background-position: right 90%;
  transition: background-size 0.75s;
}
@media (max-width: 1199px) {
  .home1-service-section .service-list .single-service .services-top .services-wrapper .title-tag h2 a {
    font-size: 32px;
  }
}
@media (max-width: 991px) {
  .home1-service-section .service-list .single-service .services-top .services-wrapper .title-tag h2 a {
    font-size: 28px;
  }
}
@media (max-width: 576px) {
  .home1-service-section .service-list .single-service .services-top .services-wrapper .title-tag h2 a {
    font-size: 26px;
  }
}
.home1-service-section .service-list .single-service .services-top .services-wrapper .title-tag h2 a:hover {
  background-size: 100% 1.5px;
  background-position: left 90%;
}
.home1-service-section .service-list .single-service .services-top .services-wrapper .title-tag ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 15px;
}
.home1-service-section .service-list .single-service .services-top .services-wrapper .title-tag ul li {
  color: var(--title-color);
  font-family: var(--font-archivo);
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
  border-radius: 100px;
  border: 1px solid var(--borders-color);
  padding: 6px 16px;
}
.home1-service-section .service-list .single-service .services-top .details-btn-wrap {
  text-align: end;
}
@media (max-width: 767px) {
  .home1-service-section .service-list .single-service .services-top .details-btn-wrap {
    text-align: start;
  }
}
.home1-service-section .service-list .single-service .services-top .details-btn-wrap .primary-btn1 {
  padding: 17px 29px;
  background-color: #E8E8E8;
}
@media (max-width: 991px) {
  .home1-service-section .service-list .single-service .services-top .details-btn-wrap .primary-btn1 {
    padding: 16px 24px;
  }
}
.home1-service-section .service-list .single-service .services-top .details-btn-wrap .primary-btn1::after {
  background-color: var(--black-color);
}
.home1-service-section .service-list .single-service .services-top .details-btn-wrap .primary-btn1:hover {
  color: var(--dark-white-color);
}
@media (min-width: 992px) {
  .home1-service-section .service-list .single-service .service-bottom-wrap {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: max-height 0.4s ease, opacity 0.4s ease;
  }
}
.home1-service-section .service-list .single-service .services-btm {
  display: grid;
  grid-template-columns: 12% 68% 20%;
  transition: all 0.45s;
  line-height: 1;
  padding-top: 30px;
}
@media (max-width: 1199px) {
  .home1-service-section .service-list .single-service .services-btm {
    grid-template-columns: 15% 63% 22%;
  }
}
@media (max-width: 991px) {
  .home1-service-section .service-list .single-service .services-btm {
    grid-template-columns: 14% 80% 5%;
  }
}
@media (max-width: 767px) {
  .home1-service-section .service-list .single-service .services-btm {
    display: block;
  }
}
.home1-service-section .service-list .single-service .services-btm .paragraph-img p {
  color: var(--text-color);
  font-family: var(--font-kanit);
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 60px;
  max-width: 690px;
  width: 100%;
}
@media (max-width: 1199px) {
  .home1-service-section .service-list .single-service .services-btm .paragraph-img p {
    margin-bottom: 50px;
  }
}
@media (max-width: 991px) {
  .home1-service-section .service-list .single-service .services-btm .paragraph-img p {
    margin-bottom: 40px;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .home1-service-section .service-list .single-service .services-btm .paragraph-img p {
    margin-bottom: 30px;
  }
}
.home1-service-section .service-list .single-service .services-btm .paragraph-img .service-img {
  display: flex;
  align-items: center;
  gap: 24px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .home1-service-section .service-list .single-service .services-btm .paragraph-img .service-img {
    gap: 15px;
  }
}
@media (max-width: 991px) {
  .home1-service-section .service-list .single-service .services-btm .paragraph-img .service-img {
    flex-wrap: wrap;
    gap: 15px;
  }
}
.home1-service-section .service-list .single-service .services-btm .paragraph-img .service-img img {
  border-radius: 10px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .home1-service-section .service-list .single-service .services-btm .paragraph-img .service-img img {
    max-width: 250px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .home1-service-section .service-list .single-service .services-btm .paragraph-img .service-img img {
    max-width: 250px;
  }
}
@media (min-width: 992px) {
  .home1-service-section .service-list .single-service:hover .service-bottom-wrap {
    max-height: 100%;
    opacity: 1;
  }
}